@charset "UTF-8";

/*Fonts
LinotypeUniversW01-Ligh 723625
LinotypeUniversW01-Ligh 723631
LinotypeUniversW01-Bold 723691
LinotypeUniversW01-Bold 723697
LinotypeUniversW01-Thin 723604
*/

* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #d9d9d9;
	font-family: "LinotypeUniversW01-Ligh 723631";
	font-size: 13px;
	line-height: 17px;
}
/* CSS Document */

h1, h2, h3, h4, strong{font-weight:normal}

#main {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
#head {
	height: 185px;
	width: 900px;
	margin-bottom: 10px;
	background-image: url(img/head-cartoon_brummer_02.gif);
	background-repeat: no-repeat;
}
#head a {
	display: block;
	height: 60px;
	width: 875px;
	font-family: "LinotypeUniversW01-Ligh 723625";
	font-size: 45px;
	color: #333333;
	text-decoration: none;
	padding-left: 25px;
	padding-top: 125px;
	letter-spacing: 2px;
}
#head a span {
	font-family: "LinotypeUniversW01-Bold 723691";
	color: #d65b33;
	letter-spacing: normal;
	font-size: 48px;
}
#wrapper {
	width: 900px;
	background-image: url(img/hg.gif);
}
#sidebar-links {
	font-size: 12px;
	line-height: 16px;
	background-color: #f7a600;
	width: 130px;
	float: left;
	display: block;
	padding-left: 20px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 20px;
}
#sidebar-links p strong {
	font-family: "LinotypeUniversW01-Bold 723697";
}
#sidebar-links a {
	color: #d65b33;
	text-decoration: none;
}
#sidebar-links a:hover {
	text-decoration: underline;
}

#sidebar-links img.attachment-full{border:none}

#content {
	background-color: #FFF;
	width: 530px;
	float: left;
	padding-top: 25px;
	padding-left: 30px;
	padding-bottom: 30px;
}
.post {
	margin-bottom: 30px;
}
.post img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
}
.entry p{
	width: 500px;
}
.entry p strong {
	font-family: "LinotypeUniversW01-Bold 723697";
}
.entry a {
	color: #d65b33;
	text-decoration: none;
}
.entry a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 28px;
	margin-bottom: 15px;
	color: #d65b33;
	font-family: "LinotypeUniversW01-Bold 723691";
	line-height: 28px;
}
h1 a {
	text-decoration: none;
	color: #d65b33;
}
h1 a:hover {
	text-decoration: underline;
}
h2 {
	font-size: 18px;
	font-family: "LinotypeUniversW01-Bold 723691";
	color: #333333;
	margin-bottom: 20px;
}
.meta {
	margin-top: 10px;
	width: 500px;
	font-size: 12px;
}
.meta a{
	color: #999;
	text-decoration: none;
}
.meta a:hover {
	text-decoration: underline;
}
hr.metabereich {
	width: 50px;
	color: #CCC;
	background-color: #CCC;
	margin-bottom: 3px;
	border: 1px solid #CCC;
}
#kommentare-artikel {
	width: 500px;
	font-family: "LinotypeUniversW01-Ligh 723631";
	font-size: 13px;
	line-height: 17px;
}
#kommentare-artikel   a {
	color: #d65b33;
	text-decoration: none;
	font-weight: bold;
}
#kommentare-artikel  a:hover {
	text-decoration: underline;
}
h3 {
	font-family: "LinotypeUniversW01-Bold 723697";
	font-size: 13px;
	margin-bottom: 10px;
	color: #000000;
	background-color: #d9d9d9;
	width: auto;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#kommentare-artikel ol {
	margin-bottom: 30px;
	margin-left: 10px;
}
#kommentare-artikel  ol  li {
	list-style-type: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d65b33;
	padding-top: 15px;
	margin-bottom: 10px;
}

#kommentare-artikel  ol  li:first-child {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
	padding-top: 0px;
}

#kommentare-artikel-meta {
	font-size: 12px;
	margin-bottom: 10px;
}
#kommentare-artikel  ol  p {
	font-size: 13px;
	color: #000000;
}
#kommentare-artikel  ul  {
	margin-top: 15px;
	margin-left: 35px;
	list-style-type: none;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #d65b33;
	margin-bottom: 20px;
}
.kommentare-autor {
	font-weight: bold;
	float: left;
}
.kommentare-autor span {
	font-family: "LinotypeUniversW01-Bold 723697";
}
p.nocomments {
	color: #000000;
}
.reply {
	margin-top: 5px;
}
.reply   a  {
	color: #d65b33;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
.reply a:hover {
	text-decoration: underline;
}
#respond  p {
	color: #000000;
	font-size: 12px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#respond  textarea {
	width: 480px;
}
.freischalten {
	font-size: 12px;
	color: #d65b33;
}
#sidebar-rechts {
	font-size: 12px;
	line-height: 16px;
	background-color: #fdedcc;
	width: 130px;
	float: right;
	padding-top: 25px;
	padding-left: 20px;
	padding-bottom: 25px;
	padding-right: 20px;
}
h4 {
	font-family: "LinotypeUniversW01-Bold 723691";
	font-weight:normal;
}
#sidebar-rechts ul {
	font-size: 16px;
	line-height: 33px;
	margin-bottom: 25px;
	font-family: "LinotypeUniversW01-Thin 723604";
}
#sidebar-rechts p strong {
	font-family: "LinotypeUniversW01-Bold 723697";
}
#sidebar-rechts a {
	color: #d65b33;
	text-decoration: none;
}
#sidebar-rechts a:hover {
	text-decoration: underline;
}
#sidebar-rechts ul li {
	list-style-type: none;
}
#sidebar-rechts ul a {
	color: #000;
	text-decoration: none;
}
#sidebar-rechts ul a:hover {
	color: #d65b33;
}
#sidebar-rechts .hauptkategorien + h4 + ul{
	margin-bottom: 0px;
}
.hauptkategorien {
	font-size: 28px;
	line-height: 40px;
	font-family: "LinotypeUniversW01-Bold 723691";
	margin-bottom: 5px;
}
.hauptkategorien a {
	text-decoration: none;
	color: #333333;
}
.hauptkategorien a:hover {
	color: #d65b33;
}
select {
	margin-bottom: 15px;
	width: 130px;
}
.post-suche {
	width: 160px;
	float: left;
	margin-right: 10px;
}
.post-suche img {
	border: 1px solid #d65b33;
}
.hr-suche {
	width: 500px;
	margin-bottom: 10px;
	color: #FFF;
	background-color: #FFF;
	border: 1px solid #FFF;
	float:left;
	clear:left;
}
.none {
  display: none;
}
#seiten-blaettern  {
}
#seiten-blaettern a {
	color: #d65b33;
	text-decoration: none;
}
#seiten-blaettern a:hover {
	text-decoration: underline;
}
.textwidget {
	margin-bottom: 15px;
}
.slb_dataCaption{
	font-size: 15px;
}